#ifndef __FTP_SERVER_H
#define __FTP_SERVER_H
#include "includes.h"
#include "lwip/sockets.h"

extern INT32S g_ftp_cmd_socket;
extern INT32S g_ftp_data_socket;

#define FTP_CMD_PORT  21
#define FTP_DATA_PORT 40732

void ftp_server_cmd_task(void);
void ftp_server_data_task(void);

void ftp_server_init(void);

#endif